nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(0,0,0,0.7);
    border-bottom: 2px solid rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.3);
    z-index: 9;

    .container {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    app-logo {
        color: white;
        padding: 15px 0;
    }
}

.error {
    background: #c84040;
    width: 100%;
    color: white;
    text-align: center;
    font-weight: 300;
    font-size: .9rem;

    button {
        background: transparent;
        min-width: unset;
        padding: 15px;
    }
}
